<!doctype html>
<html lang="en" ng-app="phonecatApp">
  <head>
    <meta charset="utf-8">
    <title>Google Phone Gallery</title>
    <link rel="stylesheet" href="lib/bootstrap/dist/css/bootstrap.css" />
    <link rel="stylesheet" href="app.css" />
    <link rel="styleSheet" href="lib/angular-ui-grid/ui-grid.min.css"/>
    <link rel="styleSheet" href="lib/angular-ui-bootstrap/dist/ui-bootstrap-csp.css"/>
    
    <script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.6.7/angular.min.js"></script>
    <script src="lib/angular-ui-grid/ui-grid.min.js"></script>
    <script src="lib/jquery/dist/jquery.js"></script>
    <script src="lib/angular-resource/angular-resource.js"></script>
    <script src="lib/angular-route/angular-route.js"></script>
    <script src="lib/angular-ui-bootstrap/dist/ui-bootstrap-tpls.js"></script>
    
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/series-label.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>

    <script src="app.module.js"></script>
    <script src="app.config.js"></script>
    <script src="core/core.module.js"></script>
    <script src="core/checkmark/checkmark.filter.js"></script>
    <script src="core/phone/phone.module.js"></script>
    <script src="core/phone/phone.service.js"></script>
    <script src="phone-list/phone-list.module.js"></script>
    <script src="phone-list/phone-list.controller.js"></script>
    <script src="phone-detail/phone-detail.module.js"></script>
    <script src="phone-detail/phone-detail.controller.js"></script>    
    <script src="sales-statistics/sales-statistics.module.js"></script>
    <script src="directives/chart.module.js"></script>
    <script src="directives/chart.directive.js"></script>
    <script src="sales-statistics/sales-statistics.service.js"></script>
    <script src="sales-statistics/sales-statistics.controller.js"></script>
  </head>
  <body>

    <div class="view-container">
      <div ng-view class="view-frame"></div>
    </div>

  </body>
</html>
